header{
 background-color:#1e1478;
}
nav{
 background-color:#1e1478;
}
div.sde1{
 top: 0;
 bottom: 0;
 right:0;
}
div.sde2{
 top: 0;
 bottom: 0;
 left:0;
}
div.sde13{
 top:60%;
 filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand');
 zoom:1;
}
div.sde14{
background-color:#1e1478;
}

div.sde23{
 top:40%;
 filter:progid:DXImageTransform.Microsoft.Matrix(M11=-0.00000000, M12=1.00000000, M21=-1.00000000, M22=-0.00000000,sizingMethod='auto expand');
 zoom:1;
}

div.sde24{
background-color:#1e1478;
}

button.m1{cursor:pointer;color:#fff;background-color:#1e1478}

img{
 behavior:url(/css/PIE.htc);
}


*{margin:0;}
html, body{height:100%;overflow: auto;}
.wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: auto;
}
.box {
	position: fixed;
	left: 50%;
	top: 180px;
	margin: 0 0 0 -370px;
}
* html .box { 
	position: absolute;
}

.member-image1 {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Penny_Covic_BW.jpg', sizingMethod='scale')"; 
 zoom:1;
 behavior:url(/css/PIE.htc);
}

.member-image1:hover {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Penny_Covic.jpg', sizingMethod='scale')";
}

.member-image2 {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Clare_Lingard_BW.jpg', sizingMethod='scale')"; 
}
.member-image2:hover {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Clare_Lingard.jpg', sizingMethod='scale')"; 
}

.member-image3 {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Roger_Salisbury_BW.jpg', sizingMethod='scale')"; 
}
.member-image3:hover {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Roger_Salisbury.jpg', sizingMethod='scale')"; 
}

.member-image4 {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/David_Covic_BW.jpg', sizingMethod='scale')"; 
}
.member-image4:hover {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/David_Covic.jpg', sizingMethod='scale')"; 
}

.member-image5 {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Michael_Salisbury_BW.jpg', sizingMethod='scale')"; 
}
.member-image5:hover {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Michael_Salisbury.jpg', sizingMethod='scale')"; 
}

.member-image6 {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Josh_Hay_BW.jpg', sizingMethod='scale')"; 
}
.member-image6:hover {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Josh_Hay.jpg', sizingMethod='scale')"; 
}

.member-image7 {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Richard_Stoner_BW.jpg', sizingMethod='scale')"; 
}
.member-image7:hover {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Richard_Stoner.jpg', sizingMethod='scale')"; 
}

.member-image8 {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Ernest_Penfold_BW.jpg', sizingMethod='scale')"; 
}
.member-image8:hover {
 filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Ernest_Penfold.jpg', sizingMethod='scale')"; 
}
